/*@font-face {
    font-family: customFont;
    src: url(../assets/fonts/AM277___.TTF);
}*/
@font-face {
    font-family: 'HelveticaNeue-Medium';
    src: url('font/HelveticaNeueLTStd-Md.otf') format("opentype");
}
body {
    font-family: 'HelveticaNeue-Medium';
	color: #7c7c7a;
}

.home-main-content {
    margin: 30px 0px;
    text-align: justify;
}

hr.logo-bottom {
    margin: 0;
    border-top: 1px solid #000;
}

p {
    font-size: 18px;
}

.building-location {
    background-color: #f4f4f4;
    padding: 30px 0px;
}

.building-location h1 {
    color: #e00800;
}

.text-center {
    text-align: center;
}


section.gallery {
    /*background-image: url(../assets/gallery/gallery-background.jpg);*/
	background: #e00800;
    padding: 20px 0px;
}

section.gallery h1 {
    color: #fff;
}

.contact .col-sm-7,
.col-sm-5 {
    padding: 0;
}

.iconchg img {
    width: 180px;
    height: 120px;
}

.logo-em img {
    height: 100px;
    margin-left: 3px;
    margin-top: -17px;
    margin-bottom: -8px;
}

.navbar {
    margin: 0;
}

.iconchg p {
    text-align: left;
    display: block;
}

.contact1 .col-sm-7 {
    height: 900px;
    background: url(../assets/contact/1.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.contact2 .col-sm-5 {
    height: 900px;
    /*background: url(../assets/contact/formimg2.jpg);*/
	background: #7C7C7A;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.contact-form {
    padding: 60px;
    color: #fff;
    font-size: 20px;
}

.contact-form select,
input.form-control {
    height: 45px;
	color: #333;
}

.hideField{
	display: none;
}
.radiobtns {
    background-color: white;
    padding: 10px 30px;
    color: black;
}

input[type='radio'] {
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid #e00800;
    border-radius: 50%;
    outline: none;
    margin-left: -30px !important;
}

input[type='radio']:before {
    content: '';
    display: block;
    width: 60%;
    height: 60%;
    margin: 20%;
    border-radius: 60%;
}

input[type='radio']:checked:before {
    background: #e00800;
}

.btn-custom {
    color: black;
    border: 2px solid white;
    border-radius: 40px;
    background: white;
    font-weight: 600;
    padding: 10px 30px;
    font-size: 20px;
    margin-top: 30px;
}

.contact1 h1 {
    color: #e00800;
}

.contact1-text {
    margin: 60px;
}

section.footer {
    margin-top: 20px;
}

ul.horizontal {
    left: 410px;
    top: 80px;
    position: absolute;
    font-size: 20px;
    margin: -43px;
}

@media (min-width: 768px) {
    .building-location .col-sm-offset-1 {
        margin-left: 0.333333%;
    }

    .building-location .col-xs-2 {
        width: 19.666667%;
    }

    .icons p {
        margin: 0px 24px;
    }

    .logo-em {
        margin-left: 20px;
    }

    ul.horizontal {
        left: 310px;
        top: 60px;
        font-size: 17px;
    }

    .iconchg img {
        width: 100%;
        height: auto;
    }
}

@media (min-width: 1024px) {
    .logo-em {
        margin-left: 28px;
    }

    ul.horizontal {
        left: 500px;
    }
}



@media (min-width: 1440px) {
    .logo-em {
        margin-left: 50px;
    }

    ul.horizontal {
        left: 970px;
    }
}

@media (min-width: 2560px) {
    .logo-em {
        margin-left: 110px;
    }

    ul.horizontal {
        left: 900px;
    }
}

@media (max-width: 767px) {
    .icons {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
    }

    .iconchg p {
        text-align: center;
        margin: 0px 20px;
    }

    .contact1 .col-sm-7 {
        height: 100%;
        background: none;
    }
}

.hr-gallery {
    width: 10%;
    border-top: 10px solid #fff;
}

.mobile-visible {
    display: none;
}

@media (max-width: 426px) {
    ul.horizontal {
        left: unset;
        top: unset;
        position: unset;
        font-size: 15px;
        margin: unset;
        margin-top: 0px;
        padding: 0;
    }

    .icons {
        display: block;
        margin: 0;
        width: unset;
    }

    .icons .row {
        width: 100%;
        margin: 0;
    }

    .icons .col-xs-2 {
        width: 50%;
    }

    .mobile-hidden {
        display: none;
    }

    .mobile-visible {
        display: block;
    }

    .iconchg img {
        width: 100%;
        height: auto;
    }

    .iconchg p {
        font-size: 15px;
    }

}

@media (max-width: 376px) {
    ul.horizontal {
        font-size: 13px;
    }
}

@media (max-width: 321px) {
    ul.horizontal {
        font-size: 10px;
    }
}


ul.horizontal li {
    display: block;
    float: right;
    padding: 0 10px;
}

.changed-image .img-responsive,
.banner-disinfectant{
    width: 100%;
}

ul.list-inline li {
    font-size: 18px;
}


/* new code */
.main-logo {
    /* margin-left: 24px; */

    margin-left: 26px;
	
}
.header{
	margin-top: 15px;
	margin-bottom: 15px;
}

.list-inline {
    margin-top: 20px;
    margin-left: -20px;
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #000 !important;
    content: ">\00a0" !important;
}

li.breadcrumb-item1 {
    margin-left: 5rem;
}

.breadcrumb a {
    text-decoration: none;
    color: #000;
    font-size: larger;
}

.breadcrumb {
    margin-bottom: 0px;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

    .list-inline {
        margin-top: 16px;
        margin-left: -44px;
    }

    ul.list-inline li {
        font-size: 15px;
    }

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

    .main-logo {
        margin-left: -4px;

    }

    ul.list-inline {
        margin-left: 12px;
        margin-top: 0px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    ul.list-inline {

        margin-left: 12px;
        margin-top: 0px;
    }

    .main-logo {
        margin-left: -4px;

    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    ul.list-inline li {
        font-size: 11px;
    }

    ul.list-inline {
        margin-left: -8px;
    }

    .main-logo {
        margin-left: -20px;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    ul.list-inline li {
        font-size: 10px;
    }


}


.list-inline li a {
    color: #000;
}


@media (min-width: 425px) and (max-width: 767px) {

    .mobile-hidden {
        display: none;
    }

    .mobile-visible {
        display: block;
    }

    .iconchg.mobile-visible .col-xs-2 {
        width: 50%;
    }

    .iconchg img {
        width: 150px;
    }
}


.gallery .img-responsive {

    margin: auto;
}
